.dr00, .dr01, .dr02, .dr03, .dr04, .dr05, .dr06, .dr07 { background-color: #ff0000; }
.dr08 { background-color: #ff4800; }
.dr09 { background-color: #ff9100; }
.dr10 { background-color: #ffd900; }
.dr11 { background-color: #d9ff00; }
.dr12 { background-color: #90ff00; }
.dr13 { background-color: #48ff00; }
.dr14, .dr15, .dr16, .dr17, .dr18, .dr19, .dr20, .dr21, .dr22, .dr23, .dr24,
.dr25, .dr26, .dr27, .dr28, .dr29, .dr30, .dr31, .dr32, .dr33, .dr34, .dr35,
.dr36, .dr37, .dr38, .dr39, .dr40 { background-color: #00ff00; }

.dr {
	color: black;
	border: 1px solid black;
	border-radius: 0;
	padding: .25em;
	font-size: inherit;
}

.comment,
.log {
	overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-word-break: break-all;
	word-break: break-all;
	word-break: break-word;
}

.log pre {
	white-space: pre-wrap;
	margin-bottom: 0;
}
